Subject: bug#876: ^M in some Windows info files because of null-byte detection

From: "Juanma Barranquero" <[email-masked]>
Date: Wed, 3 Sep 2008 18:39:11 +0200

Some info files in Windows (for example, the Emacs FAQ) are displayed
with spurious ^M characters because of recent changes in null byte
detection.

Kenichi Handa proposed a new inhibit-null-byte-detection variable.
Stefan Monnier counter-proposed inhibit-coding-systems.

emacs-devel discussion:

  http://lists.gnu.org/archive/html/emacs-devel/2008-06/msg00739.html
  http://lists.gnu.org/archive/html/emacs-devel/2008-07/msg00215.html
  http://lists.gnu.org/archive/html/emacs-devel/2008-07/msg00225.html
  http://lists.gnu.org/archive/html/emacs-devel/2008-08/msg00293.html